skb_split
Prev | Socket Buffer Functions | Next

## Name

skb_split — Split fragmented skb to two parts at length len.

## Synopsis

`void skb_split (` | struct sk_buff * | skb,
| struct sk_buff * | skb1,
| const u32 | len`)`;

## Arguments

`skb`

  the buffer to split

`skb1`

  the buffer to receive the second part

`len`

  new length for skb

Prev | Up | Next
skb_insert | Home | skb_prepare_seq_read